
.btn {
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 6px;
  display: inline-block;
  margin: 0 15px;
  font-size: 1em;
}

.btn-primary {
  background-color: $primary-color;
  color: white;

  &:hover, &.selected {
    background: $dark-primary-color;
  }

  &:disabled {
    background: #a29f9f;
  }
}

.btn-secondary {
  color: $secondary-text-color;

  &:hover {
    text-decoration: underline;
  }
}